#ifndef INCLUDED_OOO_VBA_EXCEL_XLMSAPPLICATION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLMSAPPLICATION_HPP

#include "ooo/vba/excel/XlMSApplication.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLMSAPPLICATION_HPP
